MayronUI_SetupUI.Import["Recount"] = function()	
	if ( MayronUI_SetupUI:IsEnabled() ) then
		local settings = {
			["MayronUI"] = {
				["GraphWindowY"] = 0,
				["Locked"] = true,
				["MainWindow"] = {
					["Position"] = {
						["w"] = 228.0003356933594,
						["h"] = 185.0000152587891,
					},
					["ShowScrollbar"] = false,
					["Buttons"] = {
						["CloseButton"] = false,
						["LeftButton"] = false,
						["RightButton"] = false,
					},
					["BarText"] = {
						["NumFormat"] = 3,
						["Percent"] = false,
					},
				},
				["ReportLines"] = 5.374476432800293,
				["ZoneFilters"] = {
					["pvp"] = false,
				},
				["MainWindowHeight"] = 184.861328125,
				["Colors"] = {				
					["Background"] = {
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["Title"] = {
						["r"] = 0,
					},					
					["Bar"] = {
						["Bar Text"] = {
							["a"] = 1,
						},
						["Total Bar"] = {
							["a"] = 1,
						},
					},
				},
				["DetailWindowY"] = 142.2053680419922,
				["DetailWindowX"] = -749.9876098632813,
				["GraphWindowX"] = 0,
				["Scaling"] = 0.95,
				["Filters"] = {
					["Data"] = {
						["Ungrouped"] = true,
					},
				},
				["MainWindowVis"] = false,
				["BarTextColorSwap"] = false,
				["BarTexture"] = "Flat",
				["Font"] = "Friz Quadrata TT",
				["LastInstanceName"] = "Scarlet Monastery",
				["MainWindowWidth"] = 227.9306488037109,
				["CurDataSet"] = "LastFightData",
			},			
		}
		
		for k, v in pairs(settings) do
			RecountDB.profiles[k] = v;
		end		
		MayronUI.db.profile.ReAnchor = true;		
	end
end