MayronUI_SetupUI.Import["SLDataText"] = function()
	if ( MayronUI_SetupUI:IsEnabled() ) then
		local settings = {
			["namespaces"] = {
				["Bag"] = {
					["profiles"] = {
						["MayronUI"] = {
							["strata"] = "MEDIUM",
							["aF"] = "BOTTOM",
							["yOff"] = "9",
							["xOff"] = 235,
							["fontSize"] = 11,
							["font"] = "Prototype",
							["forceShow"] = true,
						},
					},
				},
				["Guild"] = {
					["profiles"] = {
						["MayronUI"] = {
							["fontSize"] = 11,
							["aF"] = "BOTTOM",
							["showIcon"] = false,
							["yOff"] = "9",
							["xOff"] = -141,
							["strata"] = "MEDIUM",
							["forceShow"] = true,
						},
					},
				},
				["Exp"] = {
					["profiles"] = {
						["MayronUI"] = {
							["outline"] = true,
							["strata"] = "MEDIUM",
							["anch"] = "Minimap",
							["aF"] = "BOTTOM",
							["yOff"] = "-13",
							["xOff"] = "0",
							["textDisplay"] = "XP: [Cur]/[Max] ([Per])",
							["forceShow"] = true,
							["hideMaxLvl"] = true,
							["fontSize"] = 11,
							["enabled"] = false,
						},
					},
				},
				["Reputation"] = {
					["profiles"] = {
						["MayronUI"] = {
							["yOff"] = 128,
							["xOff"] = -405,
							["enabled"] = false,
						},
					},
				},
				["Coords"] = {
					["profiles"] = {
						["MayronUI"] = {
							["enabled"] = false,
							["anch"] = "UIParent",
							["aF"] = "CENTER",
							["yOff"] = 155,
							["xOff"] = -374,
							["fontSize"] = 18,
							["forceShow"] = false,
						},
					},
				},
				["Latency"] = {
					["profiles"] = {
						["MayronUI"] = {
							["enabled"] = false,
							["yOff"] = -13,
							["xOff"] = -414,
							["fontSize"] = "12",
							["forceShow"] = true,
						},
					},
				},
				["FPS"] = {
					["profiles"] = {
						["MayronUI"] = {
							["enabled"] = false,
							["yOff"] = -43,
							["xOff"] = -398,
							["forceShow"] = true,
						},
					},
				},
				["Friends"] = {
					["profiles"] = {
						["MayronUI"] = {
							["strata"] = "MEDIUM",
							["aF"] = "BOTTOM",
							["yOff"] = "9",
							["xOff"] = "-234",
							["showIcon"] = false,
							["fontSize"] = 11,
							["forceShow"] = true,
						},
					},
				},
				["Currency"] = {
					["profiles"] = {
						["MayronUI"] = {
							["yOff"] = 27,
							["xOff"] = -415,
							["enabled"] = false,
						},
					},
				},
				["Armor"] = {
					["profiles"] = {
						["MayronUI"] = {
							["fontSize"] = 11,
							["aF"] = "BOTTOM",
							["yOff"] = "9",
							["forceShow"] = true,
							["strata"] = "MEDIUM",
							["xOff"] = "-328",
						},
					},
				},
				["Gold"] = {
					["profiles"] = {
						["MayronUI"] = {
							["enabled"] = false,
							["yOff"] = -79,
							["forceShow"] = true,
							["fontSize"] = 11,
							["xOff"] = -396,
						},
					},
				},
				["Clock"] = {
					["profiles"] = {
						["MayronUI"] = {
							["outline"] = true,
							["strata"] = "LOW",
							["aF"] = "BOTTOMRIGHT",
							["enabled"] = false,
							["aP"] = "RIGHT",
							["yOff"] = "8",
							["xOff"] = "0",
							["realmTime"] = true,
							["timeString"] = "%I:%M:%p",
						},
					},
				},
				["Mail"] = {
					["profiles"] = {
						["MayronUI"] = {
							["showIcon"] = false,
							["enabled"] = false,
							["yOff"] = 71,
							["font"] = "Friz Quadrata TT",
							["xOff"] = -414,
						},
					},
				},
				["Memory"] = {
					["profiles"] = {
						["MayronUI"] = {
							["aF"] = "BOTTOM",
							["yOff"] = "9",
							["forceShow"] = true,
							["fontSize"] = 11,
							["xOff"] = "142",
						},
					},
				},
				["ZoneText"] = {
					["profiles"] = {
						["MayronUI"] = {
							["outline"] = true,
							["yOff"] = "-8",
							["fontSize"] = 9,
							["enabled"] = false,
						},
					},
				},
			},
		}
			
		for k, v in pairs(settings) do
			SLDTDB[k] = v;
		end
	end
end