MayronUI_SetupUI.Import["Bazooka"] = function()
	if ( MayronUI_SetupUI:IsEnabled() ) then
		local settings = {
			["global"] = {
				["bars"] = {
					["bgEnabled"] = false,
					["frameWidth"] = 10,
					["bgColor"] = {
						["a"] = 0.846449509263039,
						["g"] = 0.556862745098039,
						["b"] = 0.0156862745098039,
					},
				},
				["autoApply"] = false,
				["sortDisabledLast"] = true,
			},
			["profiles"] = {
				["Default"] = {
					["manualTooltipToggle"] = false,
					["numBars"] = 10,
					["plugins"] = {
						["launcher"] = {
							["RaidBuffStatus"] = {
								["iconBorderClip"] = 0.1,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["showTitle"] = false,
								["pos"] = 2,
								["bar"] = 3,
							},
							["Recount"] = {
								["iconBorderClip"] = 0,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["pos"] = 3,
								["bar"] = 5,
							},
							["ClassTimer"] = {
								["bar"] = 10,
								["pos"] = 4,
							},
							["Grid"] = {
								["enabled"] = false,
								["pos"] = 5,
							},
							["Bazooka"] = {
								["bar"] = 4,
							},
							["ShieldsUp"] = {
								["enabled"] = false,
								["pos"] = 5,
							},
							["Parrot"] = {
								["iconBorderClip"] = 0.1,
								["pos"] = 11,
								["bar"] = 2,
							},
							["Enchantrix"] = {
								["enabled"] = false,
								["pos"] = 6,
							},
							["Swatter"] = {
								["enabled"] = false,
								["pos"] = 10,
							},
							["GuideLauncher"] = {
								["pos"] = 5,
							},
							["BagnonLauncher"] = {
								["enabled"] = false,
								["pos"] = 13,
							},
							["Informant"] = {
								["enabled"] = false,
								["pos"] = 11,
							},
							["BigWigs"] = {
								["enabled"] = false,
								["pos"] = 1,
							},
							["LFG"] = {
								["hideTipOnClick"] = false,
								["showTitle"] = false,
								["alignment"] = "LEFT",
								["pos"] = 7,
							},
							["Auc-Util-AutoMagic"] = {
								["enabled"] = false,
								["pos"] = 8,
							},
							["Bartender4"] = {
								["bar"] = 2,
								["pos"] = 8,
							},
							["GatherMate2"] = {
								["enabled"] = false,
								["pos"] = 9,
							},
							["Omen"] = {
								["iconBorderClip"] = 0.005,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["pos"] = 10,
								["bar"] = 6,
							},
							["BeanCounter"] = {
								["enabled"] = false,
								["pos"] = 5,
							},
							["FarmHud"] = {
								["enabled"] = false,
								["pos"] = 6,
							},
							["MogIt"] = {
								["pos"] = 5,
							},
							["Auc-Util-SearchUI"] = {
								["enabled"] = false,
								["pos"] = 7,
							},
							["AucAdvanced"] = {
								["enabled"] = false,
								["pos"] = 9,
							},
							["kgPanels"] = {
								["enabled"] = false,
								["pos"] = 12,
							},
							["Masque"] = {
								["enabled"] = false,
								["pos"] = 14,
							},
						},
						["data source"] = {
							["DualSpecQ"] = {
								["area"] = "center",
								["pos"] = 1,
								["showIcon"] = false,
								["bar"] = 10,
							},
							["|cFFFFB366Ara|r Tradeskills"] = {
								["shrinkThreshold"] = 0,
								["iconBorderClip"] = 0,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["area"] = "left",
								["showText"] = false,
								["pos"] = 2,
								["bar"] = 7,
							},
							["BugSack"] = {
								["pos"] = 1,
							},
							["Guide"] = {
								["pos"] = 1,
							},
							["Broker_MicroMenu"] = {
								["showIcon"] = false,
								["hideTipOnClick"] = false,
								["area"] = "center",
								["alignment"] = "LEFT",
								["pos"] = 3,
								["bar"] = 8,
							},
							["Broker_CombatTime"] = {
								["iconBorderClip"] = 0,
								["showIcon"] = false,
								["hideTipOnClick"] = false,
								["area"] = "center",
								["pos"] = 4,
								["bar"] = 9,
							},
							["BankStack"] = {
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["area"] = "left",
								["showText"] = false,
								["pos"] = 5,
								["bar"] = 4,
							},
							["QuestHubber"] = {
								["enabled"] = false,
								["pos"] = 1,
							},
							["|cFFFFB366Ara|r SpecSwitcher"] = {
								["area"] = "center",
								["stripColors"] = false,
								["showValue"] = false,
								["iconBorderClip"] = 0,
								["showIcon"] = false,
								["hideTipOnClick"] = false,
								["alignment"] = "RIGHT",
								["showSuffix"] = false,
								["pos"] = 2,
								["bar"] = 9,
							},
						},
					},
					["bars"] = {
						{
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["bgEnabled"] = false,
							["bgInset"] = 4,
							["strata"] = "LOW",
							["y"] = 855.244323730469,
							["x"] = 1718.21215820313,
							["attach"] = "none",
							["relPoint"] = "BOTTOMLEFT",
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["frameHeight"] = 20.0000152587891,
							["frameWidth"] = 200.000061035156,
							["pos"] = 0,
						}, -- [1]
						{
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["disableMouseInCombat"] = false,
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000152587891,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["attach"] = "none",
							["rightSpacing"] = 0,
							["bgInset"] = 4,
							["x"] = 6,
							["y"] = 1029.24426269531,
							["relPoint"] = "BOTTOMLEFT",
							["pluginOpacity"] = 0.4,
							["rightMargin"] = 0,
							["leftSpacing"] = 0,
							["iconSize"] = 15,
							["frameWidth"] = 10,
							["pos"] = 0,
						}, -- [2]
						{
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["disableMouseInCombat"] = false,
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000152587891,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["rightSpacing"] = 0,
							["bgInset"] = 4,
							["x"] = 6,
							["y"] = 1006.24432373047,
							["relPoint"] = "BOTTOMLEFT",
							["iconSize"] = 15,
							["leftSpacing"] = 0,
							["rightMargin"] = 0,
							["pluginOpacity"] = 0.4,
							["frameWidth"] = 10,
							["pos"] = 0,
						}, -- [3]
						{
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000152587891,
							["disableMouseInCombat"] = false,
							["rightSpacing"] = 0,
							["bgInset"] = 4,
							["x"] = 6,
							["y"] = 983.244323730469,
							["relPoint"] = "BOTTOMLEFT",
							["pluginOpacity"] = 0.4,
							["rightMargin"] = 0,
							["leftSpacing"] = 0,
							["iconSize"] = 15,
							["frameWidth"] = 10,
							["pos"] = 0,
						}, -- [4]
						{
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000152587891,
							["disableMouseInCombat"] = false,
							["rightSpacing"] = 0,
							["bgInset"] = 4,
							["x"] = 6,
							["y"] = 831.244140625,
							["relPoint"] = "BOTTOMLEFT",
							["pluginOpacity"] = 0.4,
							["rightMargin"] = 0,
							["leftSpacing"] = 0,
							["iconSize"] = 15,
							["frameWidth"] = 10,
							["pos"] = 0,
						}, -- [5]
						{
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000152587891,
							["disableMouseInCombat"] = false,
							["rightSpacing"] = 0,
							["bgInset"] = 4,
							["relPoint"] = "BOTTOMLEFT",
							["y"] = 808.244262695313,
							["x"] = 6,
							["iconSize"] = 15,
							["rightMargin"] = 0,
							["leftSpacing"] = 0,
							["pluginOpacity"] = 0.4,
							["frameWidth"] = 10,
							["pos"] = 0,
						}, -- [6]
						{
							["fontSize"] = 10,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000152587891,
							["pos"] = 0,
							["pluginOpacity"] = 0.4,
							["bgInset"] = 4,
							["iconSize"] = 18,
							["y"] = 785.244140625,
							["x"] = 4,
							["rightSpacing"] = 0,
							["leftSpacing"] = 0,
							["rightMargin"] = 0,
							["relPoint"] = "BOTTOMLEFT",
							["frameWidth"] = 10,
							["textColor"] = {
								["a"] = 1,
								["g"] = 1,
								["b"] = 1,
							},
						}, -- [7]
						{
							["fontSize"] = 10,
							["point"] = "BOTTOM",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000171661377,
							["bgInset"] = 4,
							["pos"] = 0,
							["y"] = -0.000202165698283352,
							["x"] = -46.476001739502,
							["leftSpacing"] = 0,
							["rightMargin"] = 0,
							["rightSpacing"] = 0,
							["relPoint"] = "BOTTOM",
							["frameWidth"] = 10,
							["textColor"] = {
								["a"] = 1,
								["g"] = 1,
								["b"] = 1,
							},
						}, -- [8]
						{
							["fontSize"] = 11,
							["point"] = "BOTTOM",
							["iconTextSpacing"] = 0,
							["bgEnabled"] = false,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["centerSpacing"] = 0,
							["frameHeight"] = 20.0000171661377,
							["bgInset"] = 4,
							["pos"] = 0,
							["y"] = -0.999676048755646,
							["relPoint"] = "BOTTOM",
							["x"] = 46.0871772766113,
							["leftSpacing"] = 0,
							["rightSpacing"] = 0,
							["rightMargin"] = 0,
							["frameWidth"] = 10,
							["textColor"] = {
								["a"] = 1,
								["g"] = 1,
								["b"] = 1,
							},
						}, -- [9]
						{
							["pos"] = 0,
							["fontSize"] = 10,
							["point"] = "BOTTOM",
							["frameHeight"] = 20.0000152587891,
							["bgEnabled"] = false,
							["relPoint"] = "BOTTOM",
							["bgInset"] = 4,
							["leftMargin"] = 2,
							["y"] = 0.0955722704529762,
							["x"] = 327.135498046875,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["rightMargin"] = 9,
							["iconSize"] = 15,
							["labelColor"] = {
								["a"] = 1,
								["b"] = 1,
								["g"] = 1,
								["r"] = 1,
							},
							["frameWidth"] = 10,
							["fontShadow"] = false,
						}, -- [10]
					},
					["locked"] = true,
					["enableHL"] = false,
				},
				["Bottom Left"] = {
					["numBars"] = 10,
					["manualTooltipToggle"] = false,
					["plugins"] = {
						["data source"] = {
							["DualSpecQ"] = {
								["showIcon"] = false,
								["area"] = "center",
								["bar"] = 10,
								["pos"] = 1,
							},
							["|cFFFFB366Ara|r Tradeskills"] = {
								["shrinkThreshold"] = 0,
								["iconBorderClip"] = 0,
								["area"] = "left",
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["bar"] = 7,
								["showText"] = false,
								["pos"] = 2,
							},
							["BugSack"] = {
								["pos"] = 1,
							},
							["|cFFFFB366Ara|r SpecSwitcher"] = {
								["showValue"] = false,
								["iconBorderClip"] = 0,
								["showIcon"] = false,
								["area"] = "center",
								["pos"] = 2,
								["alignment"] = "RIGHT",
								["hideTipOnClick"] = false,
								["bar"] = 9,
								["stripColors"] = false,
								["showSuffix"] = false,
							},
							["Broker_MicroMenu"] = {
								["showIcon"] = false,
								["area"] = "center",
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["bar"] = 8,
								["pos"] = 3,
							},
							["Broker_CombatTime"] = {
								["showIcon"] = false,
								["area"] = "center",
								["hideTipOnClick"] = false,
								["bar"] = 9,
								["iconBorderClip"] = 0,
								["pos"] = 4,
							},
							["BankStack"] = {
								["area"] = "left",
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["bar"] = 4,
								["showText"] = false,
								["pos"] = 5,
							},
							["Guide"] = {
								["pos"] = 1,
							},
							["QuestHubber"] = {
								["enabled"] = false,
								["pos"] = 1,
							},
						},
						["launcher"] = {
							["RaidBuffStatus"] = {
								["iconBorderClip"] = 0.1,
								["showTitle"] = false,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["bar"] = 3,
								["pos"] = 2,
							},
							["Recount"] = {
								["iconBorderClip"] = 0,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["bar"] = 5,
								["pos"] = 3,
							},
							["ClassTimer"] = {
								["bar"] = 10,
								["pos"] = 4,
							},
							["Grid"] = {
								["enabled"] = false,
								["pos"] = 5,
							},
							["Bazooka"] = {
								["bar"] = 4,
							},
							["ShieldsUp"] = {
								["enabled"] = false,
								["pos"] = 5,
							},
							["Parrot"] = {
								["iconBorderClip"] = 0.1,
								["bar"] = 2,
								["pos"] = 11,
							},
							["Enchantrix"] = {
								["enabled"] = false,
								["pos"] = 6,
							},
							["Informant"] = {
								["enabled"] = false,
								["pos"] = 11,
							},
							["GuideLauncher"] = {
								["pos"] = 5,
							},
							["kgPanels"] = {
								["enabled"] = false,
								["pos"] = 12,
							},
							["Swatter"] = {
								["enabled"] = false,
								["pos"] = 10,
							},
							["BigWigs"] = {
								["enabled"] = false,
								["pos"] = 1,
							},
							["Auc-Util-AutoMagic"] = {
								["enabled"] = false,
								["pos"] = 8,
							},
							["LFG"] = {
								["showTitle"] = false,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["pos"] = 7,
							},
							["Bartender4"] = {
								["bar"] = 2,
								["pos"] = 8,
							},
							["GatherMate2"] = {
								["enabled"] = false,
								["pos"] = 9,
							},
							["Auc-Util-SearchUI"] = {
								["enabled"] = false,
								["pos"] = 7,
							},
							["BeanCounter"] = {
								["enabled"] = false,
								["pos"] = 5,
							},
							["FarmHud"] = {
								["enabled"] = false,
								["pos"] = 6,
							},
							["MogIt"] = {
								["pos"] = 5,
							},
							["Omen"] = {
								["iconBorderClip"] = 0.005,
								["alignment"] = "LEFT",
								["hideTipOnClick"] = false,
								["bar"] = 6,
								["pos"] = 10,
							},
							["AucAdvanced"] = {
								["enabled"] = false,
								["pos"] = 9,
							},
							["BagnonLauncher"] = {
								["enabled"] = false,
								["pos"] = 13,
							},
							["Masque"] = {
								["enabled"] = false,
								["pos"] = 14,
							},
						},
					},
					["bars"] = {
						{
							["bgEnabled"] = false,
							["bgInset"] = 4,
							["y"] = 871.142761230469,
							["relPoint"] = "BOTTOMLEFT",
							["frameWidth"] = 10,
							["pos"] = 0,
							["strata"] = "LOW",
							["point"] = "BOTTOMLEFT",
							["x"] = 1746.47607421875,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["frameHeight"] = 20.0000152587891,
							["attach"] = "none",
							["disableDuringPetBattle"] = false,
						}, -- [1]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = 272,
							["relPoint"] = "BOTTOMLEFT",
							["rightMargin"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["x"] = 6,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["pluginOpacity"] = 0.4,
							["frameHeight"] = 20.0000152587891,
							["attach"] = "none",
							["rightSpacing"] = 0,
							["iconSize"] = 15,
							["disableMouseInCombat"] = false,
							["leftSpacing"] = 0,
						}, -- [2]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = 248.999969482422,
							["relPoint"] = "BOTTOMLEFT",
							["rightMargin"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["x"] = 6,
							["leftMargin"] = 0,
							["disableMouseInCombat"] = false,
							["pluginOpacity"] = 0.4,
							["frameHeight"] = 20.0000152587891,
							["rightSpacing"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["iconSize"] = 15,
							["leftSpacing"] = 0,
						}, -- [3]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = 225.999969482422,
							["relPoint"] = "BOTTOMLEFT",
							["rightMargin"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["x"] = 6,
							["leftMargin"] = 0,
							["disableMouseInCombat"] = false,
							["pluginOpacity"] = 0.4,
							["frameHeight"] = 20.0000152587891,
							["rightSpacing"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["iconSize"] = 15,
							["leftSpacing"] = 0,
						}, -- [4]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = 74.0000228881836,
							["relPoint"] = "BOTTOMLEFT",
							["rightMargin"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["x"] = 6,
							["leftMargin"] = 0,
							["disableMouseInCombat"] = false,
							["pluginOpacity"] = 0.4,
							["frameHeight"] = 20.0000152587891,
							["rightSpacing"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["iconSize"] = 15,
							["leftSpacing"] = 0,
						}, -- [5]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = 51.0000114440918,
							["relPoint"] = "BOTTOMLEFT",
							["rightMargin"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["x"] = 6,
							["leftMargin"] = 0,
							["disableMouseInCombat"] = false,
							["pluginOpacity"] = 0.4,
							["frameHeight"] = 20.0000152587891,
							["rightSpacing"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["iconSize"] = 15,
							["leftSpacing"] = 0,
						}, -- [6]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = 28.0000038146973,
							["x"] = 4,
							["rightMargin"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["point"] = "BOTTOMLEFT",
							["iconTextSpacing"] = 0,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["iconSize"] = 18,
							["frameHeight"] = 20.0000152587891,
							["rightSpacing"] = 0,
							["fontSize"] = 10,
							["leftSpacing"] = 0,
							["pluginOpacity"] = 0.4,
							["relPoint"] = "BOTTOMLEFT",
							["textColor"] = {
								["a"] = 1,
								["g"] = 1,
								["b"] = 1,
							},
						}, -- [7]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = -0.000202165698283352,
							["x"] = -46.476001739502,
							["leftSpacing"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["point"] = "BOTTOM",
							["iconTextSpacing"] = 0,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["frameHeight"] = 20.0000171661377,
							["rightSpacing"] = 0,
							["fontSize"] = 10,
							["relPoint"] = "BOTTOM",
							["rightMargin"] = 0,
							["textColor"] = {
								["a"] = 1,
								["g"] = 1,
								["b"] = 1,
							},
						}, -- [8]
						{
							["bgEnabled"] = false,
							["centerSpacing"] = 0,
							["bgInset"] = 4,
							["y"] = -0.999676048755646,
							["x"] = 46.0871772766113,
							["leftSpacing"] = 0,
							["frameWidth"] = 10,
							["pos"] = 0,
							["point"] = "BOTTOM",
							["iconTextSpacing"] = 0,
							["leftMargin"] = 0,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["frameHeight"] = 20.0000171661377,
							["rightSpacing"] = 0,
							["fontSize"] = 11,
							["relPoint"] = "BOTTOM",
							["rightMargin"] = 0,
							["textColor"] = {
								["a"] = 1,
								["g"] = 1,
								["b"] = 1,
							},
						}, -- [9]
						{
							["bgEnabled"] = false,
							["bgInset"] = 4,
							["y"] = 0.0955722704529762,
							["relPoint"] = "BOTTOM",
							["rightMargin"] = 9,
							["frameWidth"] = 10,
							["pos"] = 0,
							["disableDuringPetBattle"] = false,
							["point"] = "BOTTOM",
							["x"] = 327.135498046875,
							["leftMargin"] = 2,
							["bgColor"] = {
								["a"] = 0.846449509263039,
								["g"] = 0.556862745098039,
								["b"] = 0.0156862745098039,
							},
							["iconSize"] = 15,
							["labelColor"] = {
								["a"] = 1,
								["b"] = 1,
								["g"] = 1,
								["r"] = 1,
							},
							["fontShadow"] = false,
							["frameHeight"] = 20.0000152587891,
							["fontSize"] = 10,
						}, -- [10]
					},
					["locked"] = true,
					["enableHL"] = false,
				},
			},
		}
		
		for k,v in pairs(settings) do
			BazookaDB[k] = v
		end
		MayronUI.db.profile.MiniMap.ReAnchor = true;
		MayronUI.db.profile.ChatFrame.ReAnchor = true;
		MayronUI.db.profile.ChatFrame.ReAnchor_Other = true;
	end
end