MayronUI_SetupUI.Import["Omen"] = function()
	if ( MayronUI_SetupUI:IsEnabled() ) then
		local settings = {
			["MayronUI"] = {
				["PositionW"] = 228.5671844482422,
				["PositionH"] = 131.7919006347656,
				["VGrip2"] = 127.0421982974463,
				["PositionY"] = 312.7919006347656,
				["Locked"] = true,
				["Background"] = {
					["EdgeSize"] = 1,
					["BorderTexture"] = "Skinner",
					["Color"] = {
						["a"] = 0.9578302204608917,
						["b"] = 0.1882352941176471,
						["g"] = 0.1882352941176471,
						["r"] = 0.1882352941176471,
					},
					["BarInset"] = 2,
					["BorderColor"] = {
						["a"] = 0.9299999997019768,
						["g"] = 0,
						["r"] = 0,
					},
					["Texture"] = "MayronUI",
				},
				["MinimapIcon"] = {
					["minimapPos"] = 192.4204368289947,
					["hide"] = true,
				},
				["ShowWith"] = {
					["UseShowWith"] = false,
					["Pet"] = false,
				},
				["detachedTooltip"] = {
				},
				["hidden"] = true,
				["VGrip1"] = 93.90075526332977,
				["ClampToScreen"] = false,			
				["Scale"] = 0.95,
				["PositionX"] = 1790.485473632813,
				["Bar"] = {
					["Texture"] = "ChiselLight",
					["ShowTPS"] = false,
					["Height"] = 15,
				},
			},
		}		
		
		for k,v in pairs(settings) do
			Omen3DB.profiles[k] = v
		end
		MayronUI.db.profile.ReAnchor = true;
	end
end